.design-pattern-link-link-list {
  margin-bottom: 1rem;
}

.design-pattern-link-card-multi {
  background-color: var(--digi--global--color--neutral--grayscale--base);
  padding: 1rem;
}

.design-pattern-link-margin-bottom {
  margin-bottom: 2rem;
}

.design-pattern-link-margin-bottom-48 {
  margin-bottom: var(--digi--global--spacing--largest-6);
}

hr {
  margin-top: var(--digi--global--spacing--largest-8);
  margin-bottom: 0.5rem;
}

hr:first-of-type {
  margin-top: 0;
}

digi-code {
  font-size: var(--digi--global--typography--font-size--small);
}
